fedora3のサーバーを借りました。

mysqlを4.0.23にしたいのですが、どうしたら使えるでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2006/02/08 01:31:41
  • 終了:--

回答(2件)

id:nirai No.1

oki回答回数22ベストアンサー獲得回数02006/02/08 13:26:31

ポイント30pt

URLからRPMをダウンロードしてインストールするかソースをダウンロードしてコンパイル&インストールすれば使用可能です。

id:Sprint

手順がまったくわからんのです・・・。

2006/02/08 14:56:45
id:ito-yu No.2

ito-yu回答回数323ベストアンサー獲得回数142006/02/08 14:26:11

ポイント100pt

◆専用サーバーの場合


1. もともと入っているRPMを消す。

# rpm -qa | grep -i mysql

でパッケージ名がわかるでしょう。

# rpm -e パッケージ名

で削除してください。


2. MySQLのダウンロードサイトから、適切なRPMを拾ってきてインストールする。

「Linux (Standard, x86)」あたりかなぁ?


でも、どうせ入れるなら4.0系列の最新(4.0.26)のほうがいいんじゃないでしょうか。あるいは4.1.18とか。


◆共有サーバの場合


レンタルサーバ会社に掛け合って、インストールしてもらう。

id:Sprint

わかりやすい説明ありがとうございます。

いままでのサーバーに合わせようとしてました。

4.0.26にしてみます。

2006/02/13 14:06:24

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません